
textures/the_cube/accent
{
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm slick
	q3map_surfacelight 1000
	q3map_lightsubdivide 32
	q3map_lightimage textures/the_cube/accent_blend.tga
	qer_editorimage textures/the_cube/accent.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/the_cube/accent.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/the_cube/accent_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/the_cube/wall
{
	qer_editorimage "textures/the_cube/wall.tga"
	surfaceparm nodamage
	surfaceparm slick
     //surfaceparm metalsteps
	{
		map "textures/the_cube/wall.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/floor
{
	qer_editorimage "textures/the_cube/floor.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/floor.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/brown_brick
{
	qer_editorimage "textures/the_cube/brown_brick.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/brown_brick.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/lumina
{
	surfaceparm nolightmap
	//surfaceparm solid
     surfaceparm nonsolid
	surfaceparm nodamage
     q3map_surfacelight 50000
	cull disable
	{
		map textures/the_cube/lumina.tga
		tcGen environment
		tcMod turb 0 0.01 0 0.01	        
		tcmod scroll .0 .0
		blendfunc GL_ONE GL_ONE
                }
}

textures/the_cube/teleport
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	q3map_surfacelight 750
	tesssize 64
	{
		map textures/the_cube/teleport.tga
		tcMod scroll -0.02 0.5
		tcMod turb 0 .12 0 0.333
	}
	{
		map textures/the_cube/teleport.tga
		tcMod scroll 0.01 -0.5
		tcMod turb 0 .12 0 0.333
		blendFunc GL_ONE GL_ONE
	}
}

textures/the_cube/welcome
{
      surfaceparm trans
	surfaceparm pointlight
	surfaceparm noimpact
	surfaceparm nodamage
	{
	map textures/the_cube/welcome.tga
      blendfunc add
	rgbGen vertex
	}
}

textures/the_cube/felicitari
{
      surfaceparm trans
	surfaceparm pointlight
	surfaceparm noimpact
	surfaceparm nodamage
	{
	map textures/the_cube/felicitari.tga
      blendfunc add
	rgbGen vertex
	}
}

textures/the_cube/back
{
      surfaceparm trans
	surfaceparm pointlight
	surfaceparm noimpact
	surfaceparm nodamage
	{
	map textures/the_cube/back.tga
      blendfunc add
	rgbGen vertex
	}
}

textures/the_cube/vio1
{
	qer_editorimage "textures/the_cube/vio1.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio1.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio2
{
	qer_editorimage "textures/the_cube/vio2.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio2.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio3
{
	qer_editorimage "textures/the_cube/vio3.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio3.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio4
{
	qer_editorimage "textures/the_cube/vio4.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio4.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio5
{
	qer_editorimage "textures/the_cube/vio5.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio5.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio6
{
	qer_editorimage "textures/the_cube/vio6.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio6.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio7
{
	qer_editorimage "textures/the_cube/vio7.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio7.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio8
{
	qer_editorimage "textures/the_cube/vio8.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio8.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio9
{
	qer_editorimage "textures/the_cube/vio9.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio9.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio10
{
	qer_editorimage "textures/the_cube/vio10.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio10.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/vio11
{
	qer_editorimage "textures/the_cube/vio11.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/vio11.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/cai
{
	qer_editorimage "textures/the_cube/cai.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/cai.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/hamster
{
	qer_editorimage "textures/the_cube/hamster.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/hamster.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/veverita
{
	qer_editorimage "textures/the_cube/veverita.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/veverita.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/grasa
{
	qer_editorimage "textures/the_cube/grasa.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/grasa.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/grasu
{
	qer_editorimage "textures/the_cube/grasu.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/grasu.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/never_die
{
      surfaceparm trans
	surfaceparm pointlight
	surfaceparm noimpact
	surfaceparm nodamage
	{
	map textures/the_cube/never_die.tga
      blendfunc add
	rgbGen vertex
	}
}

textures/the_cube/haios
{
	qer_editorimage "textures/the_cube/haios.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/haios.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/haios2
{
	qer_editorimage "textures/the_cube/haios2.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/haios2.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/the_cube/mafia
{
	qer_editorimage "textures/the_cube/mafia.tga"
	surfaceparm nodamage
     //surfaceparm metalsteps
	{
		map "textures/the_cube/mafia.tga"
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}


















